#include "xlruwidget.h"
#include "ui_xlruwidget.h"

XlruWidget::XlruWidget(QWidget *parent) :
    QGroupBox(parent),
    ui(new Ui::XlruWidget)
{
    ui->setupUi(this);
}

XlruWidget::~XlruWidget()
{
    delete ui;
}
